#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-7fAeUlsFkECCFw3WHv5pdv
key:                  trifecta-2.1.4-7fAeUlsFkECCFw3WHv5pdv
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  1f5d92e935ecf531eac5c7e5e5c03f12
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-7fAeUlsFkECCFw3WHv5pdv
depends:
    ansi-terminal-0.11.5-FgXvUwo3mIX2g72exyhUhE array-0.5.4.0
    base-4.16.4.0 blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-EgpHe0aEg1eB2rYK4ZrN8s
    blaze-markup-0.8.3.0-3Z63rPXRORBDqLTHYNZiQR bytestring-0.11.4.0
    charset-0.3.10-yZWWLijnja6mnM9BQWPqJ
    comonad-5.0.8-84b3BezuKhZBFe3aAOK7zo containers-0.6.5.1
    deepseq-1.4.6.1 fingertree-0.1.5.0-ImK14dmgSCqHTUT7wJPZE
    ghc-prim-0.8.0 hashable-1.4.4.0-4qKxN3FrXfb4sBBhra6sdO
    indexed-traversable-0.1.4-6ak5BPt0dmR64hxzAOe2N7
    lens-5.2.3-BRSx6R0UUz56Lapx4JjKFA mtl-2.2.2
    parsers-0.12.11-91p6CM0MT29KyNZ8MMj9NV
    prettyprinter-1.7.1-BkswhB91sqXDALbzFLS4rf
    prettyprinter-ansi-terminal-1.1.3-EKt4RCroUl3EtKVYVfcTfi
    profunctors-5.6.2-5OpgspEUbplLWaTkoK7BoP
    reducers-3.12.4-4Ll0nCsrSMx7PHlHsUaHE7 transformers-0.5.6.2
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

